Firefly and PC GAMESS-related discussion club


 
Learn how to ask questions correctly  
 
 
We are NATO-free zone
 



Re^7: Stack backtrace problem

Alex Granovsky
gran@classic.chem.msu.su


Dear Guilherme,

You are welcome. It is good to know the problem is now solved.

Kind regards,
Alex Granovsky


On Mon Aug 11 '14 11:57pm, guilherme wrote
------------------------------------------
>Dear Alex,
>
>
>now my problem is solved. I did not know I had to change the file to run. Thank you so much for your help. And sorry to bother you.
>
>
>Yours sincerely,

>Guilherme A. Canella.
>
>
>
>
>
>
>-----------------------------------------------
>On Mon Aug 11 '14 11:49pm, Alex Granovsky wrote
>-----------------------------------------------
>>Dear Guilherme,

>>Did you try to run files from the archive below?

>>http://classic.chem.msu.su/gran/firefly/ff810_frc_linux.rarhttp://classic.chem.msu.su/gran/firefly/ff810_frc_linux.rarhttp://classic.chem.msu.su/gran/firefly/ff810_frc_linux.rarhttp://classic.chem.msu.su/gran/firefly/ff810_frc_linux.rar

>>This archive contains Final Release Candidate version of Firefly 8.1.0.

>>Please unrar this archive into a separate directory. Use the same password as for Firefly v. 8.0.1 distribution. You need the file called firefly810.mpich.ex. You need to rename it to firefly810, and change permissions to allow read and execute to all:

>>chmod a+rx firefly810

>>Then run firefly810:

>>./firefly810

>>Please report whether this solves the problem with the registers and memory dumps.

>>Hope this helps.

>>Kind regards,
>>Alex Granovsky

>>
>>
>>
>>
>>On Mon Aug 11 '14 11:16pm, guilherme wrote
>>------------------------------------------
>>>Dear Alex,

>>>when I tried to run the file, the same error appeared. That error that I sent to you attached to the message.

>>>I am running "firefly801"

>>>firefly801 -i file.inp -o file.out

>>>and that error message appeared in the screen of the terminal and the program does not generates the output file.

>>>Sorry my ignorance but where do I look the version of the MPI installed in my computer?
>>>
>>>
>>>Yours sincerely,

>>>Guilherme A. Canella.
>>>
>>>
>>>
>>>-----------------------------------------------
>>>On Mon Aug 11 '14 11:07pm, Alex Granovsky wrote
>>>-----------------------------------------------
>>>>Dear Guilherme
>>>>
>>>>
>>>>>I tried to install the other file you sent to me but it did not work.

>>>>What exactly do you mean by "it did not work"? What happens when you ran it? What was the exact filename of the firefly binaries you are trying to use? What is the MPI version installed on your computer?Please provide as much details on your computer system as possible.
>>>>
>>>>
>>>>
>>>>> And I also looked the topic of Vitaly and I think my problem is the > same, but after a while you started to help him via e-mail and I
>>>>> could not see the answer that helped him.

>>>>Working with Vitaly I created a patch. The patch is incorporated in the release candidates of Firefly v. 8.1.0
>>>>
>>>>
>>>>Kind regards,
>>>>Alex Granovsky
>>>>
>>>>
>>>>
>>>>
>>>>>
>>>>>
>>>>>Yours sincerely,

>>>>>Guilherme A. Canella.
>>>>>
>>>>>


[ Previous ] [ Next ] [ Index ]           Tue Aug 12 '14 0:51am
[ Reply ] [ Edit ] [ Delete ]           This message read 391 times